Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2007-2488 Back to search

SUSE-SA:2007:034: asterisk Vulnerability

  • Severity: 10
  • Published: June 06, 2007

The IAX2 channel driver (chan_iax2) in Asterisk before 20070504 does not properly null terminate data, which allows remote attackers to trigger loss of transmitted data, and possibly obtain sensitive information (memory contents) or cause a denial of service (application crash), by sending a frame that lacks a 0 byte.

SUSE Linux Security Advisory: SUSE-SA:2007:034 Vulnerability

  • Severity: 10
  • Published: May 07, 2007

The IAX2 channel driver (chan_iax2) in Asterisk before 20070504 does not properly null terminate data, which allows remote attackers to trigger loss of transmitted data, and possibly obtain sensitive information (memory contents) or cause a denial of service (application crash), by sending a frame that lacks a 0 byte.

SUSE Linux Security Vulnerability: CVE-2007-2488 Vulnerability

  • Severity: 10
  • Published: May 07, 2007

The IAX2 channel driver (chan_iax2) in Asterisk before 20070504 does not properly null terminate data, which allows remote attackers to trigger loss of transmitted data, and possibly obtain sensitive information (memory contents) or cause a denial of service (application crash), by sending a frame that lacks a 0 byte.